<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="statistic">
            <h2 class="header">
                <span jhiTranslate="cronjobManagement.statistic.title">Cronjob statistic detail</span> [<b>{{ id }}</b>]
            </h2>
            <ul class="mt-2">
                <li class="p-2"><span jhiTranslate="cronjobManagement.statistic.numberOfMainEmailSent"></span><span class="font-weight-bold"> {{statistic.emailSent}}/{{statistic.totalEmailToSend}}</span></li>
                <li class="p-2"><span jhiTranslate="cronjobManagement.statistic.numberOfReminder1Sent"></span><span class="font-weight-bold"> {{statistic.reminderSent1}}</span></li>
                <li class="p-2"><span jhiTranslate="cronjobManagement.statistic.numberOfReminder2Sent"></span><span class="font-weight-bold"> {{statistic.reminderSent2}}</span></li>
                <li class="p-2"><span jhiTranslate="cronjobManagement.statistic.unAnswered"></span><span class="font-weight-bold"> {{statistic.unansweredEmail}}</span></li>
            </ul>
            <button type="submit" (click)="back()" class="btn btn-outline-primary">
                <span jhiTranslate="entity.action.back">Back</span>
            </button>
        </div>
    </div>
</div>
